<?php
$sub_menu = "100500";
include_once("./_common.php");

check_demo();

auth_check($auth[$sub_menu], "r");

include_once("./admin.head.php");
?>
<div class='row round-box'>
    <div class='col-sm-12 '>
        <?php
        ob_start();
        phpinfo();
        $pinfo = ob_get_contents();
        ob_end_clean();
        $pinfo = str_replace('<style type="text/css">', '<!-- <style type="text/css">', $pinfo);
        $pinfo = str_replace('</style>', '</style>-->', $pinfo);
        $pinfo = str_replace('<table border="0" cellpadding="3" width="600">','<table class="table table-striped table-bordered">',$pinfo);
        echo $pinfo;
        ?>
    </div>
</div>
<?php
include_once("./admin.tail.php");
?>